[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCH2g1zVep4N8=
2=USB\VID_0C76&PID_1999&REV_0100,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVJareor+sZSk=
3=USB\VID_0600&PID_XX15&REV_0100,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1F2k34QKWJWj8=
4=USB\VID_0600&PID_XX16&REV_0100,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7RoERgrfDHhqPc=
5=USB\VID_0600&PID_XX18&REV_0100,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQj4iFVZlrNVM=
6=USB\VID_0600&PID_XX19&REV_0100,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yQ0lHODyrZRY=
7=USB\VID_0600&PID_XX20&REV_0100,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoNclQ9yeAF0=
8=USB\VID_1B80&PID_B51X&REV_0100,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYe5K3chYDJz8=
9=USB\VID_0C76&PID_14XX&REV_0100,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlL5GrDAyGsg4=
10=USB\VID_3938&PID_11XX&REV_0100,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuuFb5Gs9EGEY=
11=USB\VID_0C76&PID_1800&REV_0100,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBAcQbKYDgQI0=
12=USB\VID_0C76&PID_15XX&REV_0100,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEiubvPofPp4U=
13=USB\VID_0600&PID_55XX&REV_0100,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M3CvOVz7Ebwv4=
14=USB\VID_0C76&PID_1700&REV_0100,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBlB3ZVGZ3m9dI=
15=USB\VID_0C76&PID_61XX&REV_0100,TeoMVU/FzLjQKskOV5hC8VX5YGbeOl59z6VFvzBWZUs=
16=USB\VID_0C76&PID_1DXX&REV_0100,TeoMVU/FzLjQKskOV5hC8TEh6L4i/1od409TpwAJofc=
17=USB\VID_0C76&PID_1710&REV_0100,TeoMVU/FzLjQKskOV5hC8Wpq8tVZCQqVXz7AbfcuYEE=
18=USB\VID_0C76&PID_1712&REV_0100,TeoMVU/FzLjQKskOV5hC8dvnRELD1axgUFL+sx1u11U=

[HID_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNvSaR5ybsVo0g==
2=USB\VID_0C76&PID_1999&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVcBJpxOMGGLSx79BZg2yueQ==
3=USB\VID_0600&PID_XX15&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHKfpZr/u2Mcwg==
4=USB\VID_0600&PID_XX16&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f75Xu82CQpM3A==
5=USB\VID_0600&PID_XX18&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk0zqwUK9m2bzQ==
6=USB\VID_0600&PID_XX19&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhtiwoKjL/cqUw==
7=USB\VID_0600&PID_XX20&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB0GFygvS8RdTw==
8=USB\VID_1B80&PID_B51X&REV_0100&MI_03,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYg2FrZruDhVLcgOuxy3GVCA==
9=USB\VID_0C76&PID_14XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROhpDyqNx95dBQ==
10=USB\VID_3938&PID_11XX&REV_0100&MI_03,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuM6sB9K/pYeP0mdFIkIpZOA==
11=USB\VID_0C76&PID_1800&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBKhiHwf7amCL4eP0yXQipgQ==
12=USB\VID_0C76&PID_15XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXrJUuPEdAeJeg==
13=USB\VID_0600&PID_55XX&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M39+U0EJVkU5W6vvDhDodbVQ==
14=USB\VID_0C76&PID_1700&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBl7HPjjIM+AIIJiMBSsu4Uqg==
15=USB\VID_0C76&PID_61XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8VX5YGbeOl59FgKECbZzbFajbr+LO7NUng==
16=USB\VID_0C76&PID_1DXX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8TEh6L4i/1odX/OBXhRqz8p4b6NrCmdBNQ==
17=USB\VID_0C76&PID_1710&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Wpq8tVZCQqVsLw85hJaYGea/X6YW/1NjA==
18=USB\VID_0C76&PID_1712&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8dvnRELD1axgVvVaM0NG0aS/d2PqsTJWkQ==

[AUDIO_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0C76&PID_1999&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVcBJpxOMGGLTMsnvbofwcjg==
3=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
4=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
5=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
6=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
7=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==
8=USB\VID_1B80&PID_B51X&REV_0100&MI_00,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYg2FrZruDhVJlFpsBRp9NuQ==
9=USB\VID_0C76&PID_14XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROjeobn1YxmQJQ==
10=USB\VID_3938&PID_11XX&REV_0100&MI_00,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuM6sB9K/pYeO1mbZmIk3EtA==
11=USB\VID_0C76&PID_1800&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBKhiHwf7amCKfnS3prfL+ww==
12=USB\VID_0C76&PID_15XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXojHxbSixiR3w==
13=USB\VID_0600&PID_55XX&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M39+U0EJVkU5VXgFuGpmyDwg==
14=USB\VID_0C76&PID_1700&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBl7HPjjIM+AIKwIp9HV17XQA==
15=USB\VID_0C76&PID_61XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8VX5YGbeOl59FgKECbZzbFZZADxo+KMHjg==
16=USB\VID_0C76&PID_1DXX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TEh6L4i/1odX/OBXhRqz8qqHEDkrXvHFQ==
17=USB\VID_0C76&PID_1710&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Wpq8tVZCQqVsLw85hJaYGet9XqSe1Cs+g==
18=USB\VID_0C76&PID_1712&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8dvnRELD1axgVvVaM0NG0aQJOwe/tWQNwQ==

[HIDSYM_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0C76&PID_1999&MI_03,7aE2PztElLj/qNGrJR/xENMPzWNjUzLQgfjdJciw4Go=
3=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
4=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
5=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
6=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
7=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=
8=\\?\HID#VID_1B80&PID_B51X&MI_03,7aE2PztElLieabMasJbbT4YtNmae1fPRrmpqVM4HCss=
9=\\?\HID#VID_0C76&PID_14XX&MI_03,7aE2PztElLj/qNGrJR/xEORHcWTaPaUU96M54viVHtg=
10=\\?\HID#VID_3938&PID_11XX&MI_03,7aE2PztElLgE6PZ/lnX3XxYDZVhRx+zzl4QDO8DZZx8=
11=\\?\HID#VID_0C76&PID_1800&MI_03,7aE2PztElLj/qNGrJR/xEAdu2dZAAxZi1pnKQHYwpz4=
12=\\?\HID#VID_0C76&PID_15XX&MI_03,7aE2PztElLj/qNGrJR/xEHa8xsmNPtuqbW+wCAsJzxI=
13=\\?\HID#VID_0600&PID_55XX&MI_03,7aE2PztElLglTpOpl1AyZv+CxkNB+HR5Ppm3ORHIqyc=
14=\\?\HID#VID_0C76&PID_1700&MI_03,7aE2PztElLj/qNGrJR/xELl8iLFr5Kpem1hmir+Djqg=
15=\\?\HID#VID_0C76&PID_61XX&MI_03,7aE2PztElLj/qNGrJR/xEITOlmwGDo2hq18PfrFvG3M=
16=\\?\HID#VID_0C76&PID_1DXX&MI_03,7aE2PztElLj/qNGrJR/xEAOuELa3nZ+mpt8PLxDuMqA=
17=\\?\HID#VID_0C76&PID_1710&MI_03,7aE2PztElLj/qNGrJR/xENMM+RxtLbnsYY5/+o5Rt74=
18=\\?\HID#VID_0C76&PID_1712&MI_03,7aE2PztElLj/qNGrJR/xENMM+RxtLbnsmrkk74UqzlI=
